// GENERATED CODE - DO NOT MODIFY BY HAND

// **************************************************************************
// AnnotationGenerator
// **************************************************************************

// 2021-01-20 17:55:00.328177
// =====================
// classname: Demo
// path: lib/example.dart
// prop: babbu
